#! /bin/bash
#
# freigeben.sh

killall slock

x_pid=`ps -ef | grep "X :1" | grep -v "grep" | awk '{print $2}'`
if [ "$x_pid" = "" ]; then
  x_pid=`ps -ef | grep "Xorg :1" | grep -v "grep" | awk '{print $2}'`
fi

kill $x_pid

exit 0
